NotificationControllerGetNotificationsForAccount Method

Note: This API is now obsolete.

POST /Notification/GetNotificationsForAccount/{id} OBSOLETE - Use GET /Notification/Account instead. Gets the notifications for the specified account ID.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpPostAttribute]
[ObsoleteAttribute("Use /Notification/Account (GetAccountNotifications) instead.")]
[ActionNameAttribute("GetNotificationsForAccount")]
public IActionResult GetNotificationsForAccount(
	Guid id,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The account ID.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
An array of NotificationData objects containing the notification data, or a status code indicating the problem.
See Also